> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable a Sync

> Disable an active Sync for a Connected User

Disabling a Sync will stop it from running or checking for new records. This can be used if your Sync needs to be paused for any reason.

You can re-enable a Sync by calling the [Re-enable Sync](/managed-sync/api/reenable-sync) endpoint, and the Sync will resume from where it left off.


## OpenAPI

````yaml post /api/syncs/{syncId}/disable
openapi: 3.0.0
info:
  title: Paragon Sync API
  description: API for managing Syncs and permissions for Connected Users
  version: 1.0.0
servers:
  - url: https://sync.useparagon.com
    description: Production server
security:
  - bearerAuth: []
paths:
  /api/syncs/{syncId}/disable:
    post:
      summary: Disable a Sync
      description: Disable an active Sync for a Connected User
      parameters:
        - name: syncId
          in: path
          required: true
          schema:
            type: string
          description: ID of the sync to disable
      responses:
        '200':
          description: Sync successfully disabled
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Paragon User Token. Add to the Authorization header of your requests.

````